Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Jul 2021 17:26:46 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hashmiya ashraf                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hashmiya ashraf Bot:  Hi Hashmiya Ashraf ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4578254862 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97477372424            09:04 PM, 14th Jul                     hashmiya ashraf                    Ok           09:04 PM, 14th Jul                   Sohaib                   Hi Hashmiya ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:10 PM, 14th Jul                     hashmiya ashraf                    .           09:12 PM, 14th Jul                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           09:12 PM, 14th Jul                     hashmiya ashraf                    Yes           09:13 PM, 14th Jul                     hashmiya ashraf                    When will i get my order ?           09:13 PM, 14th Jul                     hashmiya ashraf                    I got a message today at 12pm. Now its 8pm and i have still not recieved.           09:14 PM, 14th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           09:16 PM, 14th Jul                   Sohaib                   We have checked and it appears that the following order number: (4578254862) was placed on (13/07/2021). Please note the delivery time frame is 2-3 business days.+97477372424           09:20 PM, 14th Jul                   Sohaib                   Kindly expected that within 24 hour maximum and you can track your order via the website: https://rb.gy/2y9ril by tracking NO: FC0714210003687           09:20 PM, 14th Jul                   Sohaib                   Is there anything else I can help you with?           09:22 PM, 14th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:26 PM, 14th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2860448